/*circle_sec.css*/
#rqrmnt_stng {
  padding: 200px 0 200px;
  margin-bottom: 25px;
  background-color: #fff;
  position: relative;
  /* overflow-x: hidden; */
  /* overflow-y: hidden */
}
.allcaps {text-transform: uppercase;}

section#requirements {
    background-image: url(/media/37373/banner-bg.jpg);
	background-size: cover;
}

#rqrmnt_stng .container {
  max-width: 95%;
  margin: auto;
}

#rqrmnt_stng .main_img {
  display: table;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
}

#rqrmnt_stng .main_img img {
  max-width: 480px;
}

#rqrmnt_stng .req_individual_row {
  position: absolute;
	width: 95%;
	left: 0;
	margin-left: 4%;
}

#rqrmnt_stng .req_individual_row .req_individual.left .col-lg-9, #rqrmnt_stng .req_individual_row .req_individual.left .col-lg-8 {
  text-align: right;
}

#rqrmnt_stng .req_individual_row .req_individual:hover .fas.fa-cog {
  color: #00185a;
  background-color: #ff7605;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

#rqrmnt_stng .req_individual_row .req_individual:hover .fas.fa-lightbulb {
  color: #00185a;
  background-color: #ff7605;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

#rqrmnt_stng .req_individual_row .req_individual:hover .fas.fa-radiation-alt , #rqrmnt_stng .req_individual_row .req_individual:hover .fas.fa-radiation-alt {
  color: #00185a;
  background-color: #ff7605;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

#rqrmnt_stng .req_individual_row .req_ttl h5, #rqrmnt_stng .req_individual_row .req_ttl h5 a {
  font-family: 'Montserrat';
  font-weight: 700;
  font-size: 19px;
  color: #366fc0;
}

#rqrmnt_stng .req_individual_row .req_ttl p {
  font-family: 'Roboto';
  font-weight: 400;
  font-size: 17px;
  color: #000;
  line-height: 1.65rem;
}

#rqrmnt_stng .req_individual_row .fas.fa-cog {
  font-size: 60px;
  padding: 25px;
  background-color: #00185a;
  border-radius: 50%;
  border: 7px solid #fff;
  color: rgba(255, 118, 5, 0.822);
}

#rqrmnt_stng .req_individual_row .fas.fa-lightbulb {
  font-size: 60px;
  padding: 25px 33px;
  background-color: #00185a;
  border-radius: 50%;
  border: 7px solid #fff;
  color: rgba(255, 118, 5, 0.822);
}

#rqrmnt_stng .req_individual_row .fas.fa-radiation-alt , #rqrmnt_stng .req_individual_row .fas.fa-radiation-alt {
  font-size: 60px;
  padding: 23px 23px;
  background-color: #00185a;
  border-radius: 50%;
  border: 7px solid #fff;
  color: rgba(255, 118, 5, 0.822);
}

#rqrmnt_stng .req_individual_row .fas.fa-shield-alt {
  font-size: 60px;
  padding: 25px;
  background-color: #00185a;
  border-radius: 50%;
  border: 7px solid #fff;
  color: rgba(255, 118, 5, 0.822);
}

#rqrmnt_stng .req_individual_row .fas.fa-viruses {
  font-size: 60px;
  padding: 25px 20px;
  background-color: #00185a;
  border-radius: 50%;
  border: 7px solid #fff;
  color: rgba(255, 118, 5, 0.822);
}

#rqrmnt_stng .req_individual_row .req_individual.left .req_ttl {
  padding-left: 10%;
}

#rqrmnt_stng .req_individual_row .req_individual.right .req_ttl {
  padding-right: 5%;
}

#rqrmnt_stng .req_individual_row.first {
  top: 10%;
}

#rqrmnt_stng .req_individual_row.first .req_individual.right .req_ttl {
  margin-top: -40px;
  margin-left: -4%;
}

#rqrmnt_stng .req_individual_row.second {
  top: 35%;
}

#rqrmnt_stng .req_individual_row.second .req_individual.right:hover .fas.fa-shield-alt {
  color: #00185a;
  background-color: #ff7605;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

#rqrmnt_stng .req_individual_row.third {
  /* width: 45%; */
  /* text-align: center; */
  top: 67%;
  /* left: 27%; */
  /* margin-left:0.5%; */
}

#rqrmnt_stng .req_individual_row.third .req_img {
  margin-bottom: 20px;
}

#rqrmnt_stng .req_individual_row.third .req_individual:hover .fas.fa-viruses {
  color: #00185a;
  background-color: #ff7605;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

@media (max-width: 1600px) {
  #rqrmnt_stng .req_individual_row.third {
    bottom: 20px;
  }
  #rqrmnt_stng .req_individual_row .req_individual.left .req_ttl {
    padding-left: 5%;
    padding-right: 5%;
  }
  #rqrmnt_stng .req_individual_row.first .req_individual.right .req_ttl {
    padding-left: 5%;
  }
  #rqrmnt_stng .req_individual_row.second .req_individual.left .fas.fa-radiation-alt {
    margin-left: -30px;
  }
  #rqrmnt_stng .req_individual_row.second .req_individual.right .req_ttl {
    padding-left: 5%;
  }
  #rqrmnt_stng .req_individual_row.second .req_individual.right .fas.fa-shield-alt {
    margin-left: 10px;
  }
  #rqrmnt_stng .req_individual_row.first .req_individual.left .fas.fa-cog {
    margin-left: -15px;
  }
}

@media (max-width: 1440px) {
  #rqrmnt_stng .req_individual_row.first .req_individual.right .req_ttl {
    margin-top: -75px;
    padding-left: 10%;
  }
  #rqrmnt_stng .req_individual_row.second .req_individual.right .req_ttl {
    padding-left: 10%;
  }
  #rqrmnt_stng .req_individual_row .req_individual.left .req_ttl {
    padding-left: 0%;
    padding-right: 15%;
  }
  #rqrmnt_stng .req_individual_row.second .req_individual.left .fas.fa-radiation-alt {
    margin-left: -50px;
  }
  #rqrmnt_stng .req_individual_row.first .req_individual.left .fas.fa-cog {
    margin-left: -30px;
  }
}

@media (max-width: 1320px) {
  #rqrmnt_stng .req_individual_row.first .req_individual.right .req_ttl {
    margin-top: -100px;
    padding-left: 15%;
    padding-right: 15px;
  }
  #rqrmnt_stng .req_individual_row.third {
    top: 62%;
  }
  #rqrmnt_stng .req_individual_row .req_individual.left .req_ttl {
    padding-right: 20%;
    margin-left: -30px;
  }
  #rqrmnt_stng .req_individual_row.second .req_individual.left .fas.fa-radiation-alt {
    margin-left: -80px;
  }
  #rqrmnt_stng .req_individual_row.first .req_individual.left .fas.fa-cog {
    margin-left: -70px;
  }
  #rqrmnt_stng .req_individual_row.second .req_individual.right .req_ttl {
    padding-left: 15%;
    margin-top: 20px;
  }
  #rqrmnt_stng .req_individual_row.first .req_individual.right .fas.fa-lightbulb {
    margin-left: 20px;
  }
}

@media (max-width: 1100px) {
  #rqrmnt_stng .req_individual_row .req_ttl p {
    font-size: 13px;
    line-height: 1.2rem;
    margin-bottom: 0;
  }
  #rqrmnt_stng .req_individual_row.first .req_individual.right .req_ttl {
    padding-left: 20%;
  }
  #rqrmnt_stng .req_individual_row.second .req_individual.right .req_ttl {
    padding-left: 20%;
    margin-top: 20px;
  }
  #rqrmnt_stng .req_individual_row.third {
    top: 64%;
  }
  #rqrmnt_stng .req_individual_row .req_individual.left .req_ttl {
    padding-right: 28%;
  }
  #rqrmnt_stng .req_individual_row.first .req_individual.left .fas.fa-cog {
    margin-left: -90px;
  }
  #rqrmnt_stng .req_individual_row.first .req_individual.right .fas.fa-lightbulb {
    margin-left: 33px;
  }
}

@media (max-width: 1024px) {
  #rqrmnt_stng .req_individual_row .req_individual .fas.fa-lightbulb,
  #rqrmnt_stng .req_individual_row .req_individual .fas.fa-cog,
  #rqrmnt_stng .req_individual_row .req_individual .fas.fa-radiation-alt,
  #rqrmnt_stng .req_individual_row .req_individual .fas.fa-shield-alt,
  #rqrmnt_stng .req_individual_row .req_individual .fas.fa-viruses {
    font-size: 50px;
  }
  #rqrmnt_stng .main_img img {
    max-width: 400px;
  }
  #rqrmnt_stng .req_individual_row.first .req_individual.left img {
    margin-left: -70px;
    margin-top: 20px;
  }
  #rqrmnt_stng .req_individual_row.first .req_individual.right img {
    margin-left: 10px;
    margin-top: 15px;
  }
  #rqrmnt_stng .req_individual_row.first .req_individual.right .req_ttl {
    padding-left: 15%;
  }
}

@media (max-width: 991px) {
  #rqrmnt_stng .main_img img {
    display: none;
  }
  #rqrmnt_stng .req_individual_row {
    position: relative;
  }
  #rqrmnt_stng .req_individual_row .req_individual.left .req_ttl {
    padding-right: 0%;
  }
  #rqrmnt_stng .req_individual_row.first .req_individual.left img {
    margin-left: 0px;
    margin-top: 0px;
    float: right;
  }
  #rqrmnt_stng .req_individual_row.second .req_individual.left img {
    float: right;
  }
  #rqrmnt_stng .req_individual_row.first .req_individual.right img {
    margin-left: 10px;
    margin-top: 0px;
  }
  #rqrmnt_stng .req_individual_row.first .req_individual.right .req_ttl {
    padding: 0;
    margin: 0;
  }
  #rqrmnt_stng .req_individual_row.second .req_individual.left img {
    margin-left: 0px;
  }
  #rqrmnt_stng .req_individual_row.second .req_individual.right .req_ttl {
    padding-left: 0%;
    margin-top: 0px;
  }
  #rqrmnt_stng .req_individual_row.third {
    bottom: 0;
    width: 100%;
    position: relative;
    left: 0;
    padding: 0 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: left;
  }
  #rqrmnt_stng .req_individual_row.third .req_individual {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #rqrmnt_stng .req_individual_row.third .req_individual .req_img {
    position: absolute;
    right: 0;
    width: 11%;
  }
  #rqrmnt_stng .req_individual_row.third .req_individual .req_ttl {
    width: 83.4%;
    text-align: right;
  }
  #rqrmnt_stng .req_individual_row .req_individual.left .req_ttl {
    margin-left: 0px;
  }
  #rqrmnt_stng .req_individual_row .req_individual {
    margin-bottom: 20px;
  }
}

@media (max-width: 768px) {
  #rqrmnt_stng .req_individual_row.third .req_individual .req_img {
    width: 15%;
  }
  #rqrmnt_stng .req_individual_row.third .req_individual .req_ttl {
    width: 75.4%;
  }
}

@media (max-width: 575px) {
  #rqrmnt_stng {
    padding: 20px 0;
  }
  #rqrmnt_stng .container {
    max-width: 100%;
  }
  #rqrmnt_stng .req_individual_row .req_individual img {
    max-width: 80px;
  }
  #rqrmnt_stng .req_individual_row .req_individual .req_img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #rqrmnt_stng .req_individual_row .req_individual img {
    width: 100%;
  }
  #rqrmnt_stng .req_individual_row.second .req_individual.right img {
    margin-left: 0;
  }
  #rqrmnt_stng .req_individual_row.first .req_individual.right img {
    margin-left: 0;
    margin-top: 0px;
  }
  #rqrmnt_stng .req_individual_row .req_individual {
    margin-bottom: 10px;
  }
  #rqrmnt_stng .req_individual_row.third .req_individual .req_img {
    width: 17%;
  }
  #rqrmnt_stng .req_individual_row.third .req_individual .req_ttl {
    width: 73.4%;
  }
}

#countdown {
    background-color: #203d81;
}


/* Countdown */
.countdown {
    text-transform: uppercase;
    font-weight: bold;
}

.countdown span {
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    font-size: 2.25rem;
    margin-left: 0.8rem;
}

.countdown span:first-of-type {
    margin-left: 0;
}

.countdown-circles {
    text-transform: uppercase;
    font-weight: bold;
}

.countdown-circles span {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}

span.time {
    background-color: transparent;
    box-shadow: none;
    width: auto;
    height: auto;
    font-size: 1rem;
    text-align: center;
    margin-left: 0;
}

.countdown-circles span:first-of-type {
    margin-left: 0;
}

/* Countert BG Color */
/*div#clock-b {
    background-color: #EBF1FD;
	border-radius: 15px; 
}*/

#countdown .single_work_step .step-icon i {
    font-size: 6rem;
    line-height: 160px; 
	color: #C77203;
}

#countdown span.h1.font-weight-bold {
    color: #C77203;
}


@media screen and (max-width: 576px) { 
div#clock-b {width: 100%; padding: 0;}
.holder.m-3 {display: inline-block;}
.countdown-circles span {
    width: 50px;
    height: 50px;
    border-radius: 50%;
	font-size: 1.5rem;
}
	
#countdown h3.wt800.text-light {
    font-size: 1.25rem;
}
}
/*end countdown*/



/* two_sec.css*/
#virtual_event {
  padding: 30px 0;
}

#virtual_event .container {
  max-width: 1370px;
  margin: auto;
}

#virtual_event .container .main_vrtlevnt {
  background: url(../Images/bg5.png) no-repeat center;
  background-size: cover;
 /* padding: 60px 90px;*/
}

#virtual_event .container .main_vrtlevnt .details {
  font-family: 'Montserrat';
}

#virtual_event .container .main_vrtlevnt .details .note {
  font-weight: 700;
  font-size: 28px;
  text-transform: uppercase;
  color: #223c84;
  margin-bottom: 0;
}

#virtual_event .container .main_vrtlevnt .details .what_for {
  font-weight: 700;
  font-size: 119px;
  color: #223c84;
  margin-top: -10px;
  margin-left: -6px;
}

#virtual_event .container .main_vrtlevnt .details .what_for .year {
  color: #c67204;
}

#virtual_event .container .main_vrtlevnt .details .note_for {
  font-weight: 700;
  font-size: 46px;
  color: #223c84;
  margin-top: -15px;
  text-transform: uppercase;
}

#virtual_event .container .main_vrtlevnt .details .which_date {
  font-weight: 700;
  font-size: 28px;
  color: #c67204;
  text-transform: uppercase;
  margin-bottom: 0;
}

#virtual_event .container .badra_progs {
  padding: 100px 0;
}

#virtual_event .container .badra_progs .prgrms_ttl h3 {
  font-family: 'Montserrat';
  font-size: 36px;
  font-weight: 700;
  color: black;
  text-transform: uppercase;
  margin-bottom: 10px;
}

#virtual_event .container .badra_progs .prgrms_dtl p {
  font-family: 'Roboto';
  font-size: 21px;
  color: #404040;
  line-height: 1.8rem;
  margin-bottom: 25px;
  padding-right: 5%;
}

#virtual_event .container .badra_progs .prgrms_img {
  height: 100%;
}

#virtual_event .container .badra_progs .prgrms_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#barda_ventures a{
	color: #c67204 !important;
}
a:hover{
	text-decoration:underline !important;
}
#crtcl_msn {
  padding: 50px 0;
  background: url(../Images/mission_bg.png) no-repeat center;
  background-size: cover !important;
  text-align: center;
  font-family: 'Roboto';
  position: relative;
  margin-bottom: 50px;
}

#crtcl_msn::after {
  content: '';
  position: absolute;
  width: 50px;
  height: 50px;
  background-color: #062e61;
  /*bottom: -25px;*/
  margin-left: -23px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
	left:50% !important;
}

#crtcl_msn .container {
  max-width: 1370px;
  margin: auto;
}

#crtcl_msn .container .msn_img {
  margin-bottom: 20px;
}

#crtcl_msn .container .msn_dtls p {
  font-size: 21px;
  color: white;
  font-weight: 400;
  line-height: 2.2rem;
  letter-spacing: 1px;
}

#crtcl_msn .container .msn_tgln h5 {
  font-size: 36px;
  color: #c67204;
  font-weight: 700;
}
.requiresettingcls
{
	width: 90%;
    margin: 0px auto;
    font-size: 21px;
    font-weight: bold;
    color: #366fc0 !important;
    text-align: center;
	margin-bottom: 30px;
}
.requiresettingcls a
{
	 color: #366fc0 !important;
}
a.tlm
{
	font-size: 20px;
    color: #366fc0;
	font-weight: 700;
}
#barda_ventures {
  padding: 85px 0 85px;
  background: url(../Images/bg7.png) no-repeat center;
  background-size: cover !important;
}

#barda_ventures .container {
  max-width: 1370px;
  margin: auto;
}

#barda_ventures .container .ventures_main {
  width: 55%;
  background: rgba(255, 255, 255, 0.85);
  margin-left: auto;
  padding: 50px;
}
#barda_ventures .container .ventures_main.ventures_more
{
	width: 100%;
  background: rgb(255, 255, 255);
  margin-left: auto;
  padding: 50px;
}

#barda_ventures .container .ventures_main .ttl h5 {
  font-size: 25px;
  color: #366fc0;
  font-family: 'Montserrat';
  font-weight: 700;
  letter-spacing: 1px;
}
#barda_ventures .container .ventures_main .ttl a h5:hover {
    text-decoration: underline;
    color: #366fc0;
}
#barda_ventures .container .ventures_main .ttl h5 .far.fa-arrow-alt-circle-down {
  color: black;
}

#barda_ventures .container .ventures_main .dtls p {
  font-size: 18px;
  font-weight: 400;
  color: black;
  letter-spacing: 1px;
  line-height: 2.1rem;
  margin: 10px 0 0;
}
#horizontal_tabs h2
{
	margin-bottom: 50px;
	text-align:center;
}
@media (max-width: 991px) {
  #virtual_event .container .badra_progs .prgrms_img {
    margin-top: 10px;
  }
  #barda_ventures .container .ventures_main {
    margin: auto;
    width: 80%;
  }
}

@media (max-width: 767px) {
  #virtual_event .container .main_vrtlevnt {
    padding: 60px 40px;
  }
  #virtual_event .container .main_vrtlevnt .details .note_for {
    font-size: 38px;
  }
  #virtual_event .container .main_vrtlevnt .details .what_for {
    font-size: 90px;
  }
}

@media (max-width: 575px) {
  #virtual_event .container .main_vrtlevnt .details .note_for {
    font-size: 30px;
  }
  #virtual_event .container .main_vrtlevnt .details .which_date {
    font-size: 20px;
  }
  #virtual_event .container .main_vrtlevnt .details .note {
    font-size: 20px;
  }
  #virtual_event .container .main_vrtlevnt .details .what_for {
    font-size: 70px;
  }
  #virtual_event .container .main_vrtlevnt {
    padding: 0;
  }
  #virtual_event .container .badra_progs {
    padding: 20px 0;
  }
  #crtcl_msn .container .msn_tgln h5 {
    font-size: 30px;
    margin-top: 30px;
  }
  #crtcl_msn .container .msn_dtls p {
    font-size: 19px;
    line-height: 2rem;
    margin-top: 30px;
  }
  #barda_ventures .container .ventures_main {
    margin: auto;
    width: 90%;
    text-align: center;
  }
  #barda_ventures .container .ventures_main .ttl h5 {
    margin-bottom: 15px;
  }
}

@media (max-width: 440px) {
  #virtual_event .container .main_vrtlevnt .details .note_for {
    font-size: 24px;
    margin-top: -5px;
  }
  #virtual_event .container .main_vrtlevnt .details .which_date {
    font-size: 18px;
  }
  #virtual_event .container .main_vrtlevnt .details .note {
    font-size: 18px;
  }
  #virtual_event .container .main_vrtlevnt .details .what_for {
    font-size: 55px;
    margin-top: 0;
  }
  #virtual_event .container .badra_progs .prgrms_ttl h3 {
    font-size: 30px;
  }
  #virtual_event .container .badra_progs .prgrms_dtl p {
    font-size: 19px;
  }
  #barda_ventures .container .ventures_main {
    margin: auto;
    width: 95%;
    padding: 50px 20px;
  }
}

@media (max-width: 360px) {
  #barda_ventures .container .ventures_main {
    margin: auto;
    width: 100%;
    padding: 50px 20px;
  }
  #barda_ventures .container .ventures_main .ttl h5 {
    font-size: 22px;
  }
  #barda_ventures .container .ventures_main .dtls p {
    font-size: 19px;
  }
}

@media (max-width: 320px) {
  #virtual_event .container .main_vrtlevnt .details .what_for {
    font-size: 50px;
  }
  #virtual_event .container .main_vrtlevnt .details .note_for {
    font-size: 20px;
  }
  #virtual_event .container .main_vrtlevnt .details .which_date {
    font-size: 14px;
  }
}


#rqrmnt_stng_mobile {
display: none;
}

#rqrmnt_stng_mobile {
padding: 20px 0 10px;
text-align: center;
overflow-x: hidden;
}

#rqrmnt_stng_mobile .req_ind {
margin-bottom: 25px;
}

#rqrmnt_stng_mobile .req_ind:hover .req_img .fas.fa-cog {
color: #00185a;
background-color: #ff7605;
-webkit-transition-duration: 0.5s;
transition-duration: 0.5s;
}

#rqrmnt_stng_mobile .req_ind:hover .req_img .fas.fa-lightbulb {
color: #00185a;
background-color: #ff7605;
-webkit-transition-duration: 0.5s;
transition-duration: 0.5s;
}

#rqrmnt_stng_mobile .req_ind:hover .req_img .fas.fa-exclamation-triangle {
color: #00185a;
background-color: #ff7605;
-webkit-transition-duration: 0.5s;
transition-duration: 0.5s;
}

#rqrmnt_stng_mobile .req_ind:hover .req_img .fas.fa-radiation-alt {
color: #00185a;
background-color: #ff7605;
-webkit-transition-duration: 0.5s;
transition-duration: 0.5s;
}

#rqrmnt_stng_mobile .req_ind:hover .req_img .fas.fa-shield-alt {
color: #00185a;
background-color: #ff7605;
-webkit-transition-duration: 0.5s;
transition-duration: 0.5s;
}

#rqrmnt_stng_mobile .req_ind:hover .req_img .fas.fa-viruses {
color: #00185a;
background-color: #ff7605;
-webkit-transition-duration: 0.5s;
transition-duration: 0.5s;
}

#rqrmnt_stng_mobile .req_ind .req_img {
margin-bottom: 10px;
}

#rqrmnt_stng_mobile .req_ind .req_img .fas.fa-cog {
color: #ff7605;
background-color: #00185a;
font-size: 40px;
border-radius: 50%;
padding: 15px;
}

#rqrmnt_stng_mobile .req_ind .req_img .fas.fa-lightbulb {
color: #ff7605;
background-color: #00185a;
font-size: 40px;
border-radius: 50%;
padding: 15px 22px;
}

#rqrmnt_stng_mobile .req_ind .req_img .fas.fa-radiation-alt {
color: #ff7605;
background-color: #00185a;
font-size: 40px;
border-radius: 50%;
padding: 15px;
}

#rqrmnt_stng_mobile .req_ind .req_img .fas.fa-shield-alt {
color: #ff7605;
background-color: #00185a;
font-size: 40px;
border-radius: 50%;
padding: 15px;
}

#rqrmnt_stng_mobile .req_ind .req_img .fas.fa-viruses {
color: #ff7605;
background-color: #00185a;
font-size: 40px;
border-radius: 50%;
padding: 15px 10px;
}

#rqrmnt_stng_mobile .req_ind .req_dtls .ttl h5 {
font-family: 'Montserrat';
font-size: 22px;
color: #366fc0;
font-weight: 700;
}

#rqrmnt_stng_mobile .req_ind .req_dtls .info p {
font-family: 'Roboto';
font-weight: 400;
color: #000;
font-size: 18px;
}


@media (max-width: 991px) {
#rqrmnt_stng {
display: none;
}
#rqrmnt_stng_mobile {
display: block;
overflow-x: hidden;
}
#rqrmnt_stng_mobile .container {
padding: 0 20px;
}
}

@media(max-width: 1280px){
#horizontal_tabs.barda-new-page .tabs_main .tab button {
font-size: 20px !important;
}
}
@media(max-width: 1050px){
#horizontal_tabs.barda-new-page .tabs_main .tab button {
font-size: 18px !important;
}
}

@media(max-width: 991px){
#horizontal_tabs.barda-new-page .tabs_main .tab button {
font-size: 16px !important;
}
}

@media(max-width: 860px){
#horizontal_tabs.barda-new-page .tabs_main .tab button {
font-size: 14px !important;
}
}

/* end two_sec.css*/


#rqrmnt_stng .req_individual_row.first i {
    margin-bottom: -30px;
}

#rqrmnt_stng .req_individual_row.third .req_img {
    margin-top: -30px;
}

#rqrmnt_stng .req_individual_row.third  .circle-icon-img-wrap {
    margin-top: -30px;
}